Page 1 of 1

Error while trying to download pixelmon through the launcher

PostPosted: 17 Jan 2017 22:34
by shidoot
When I try to install pixelmon through the launcher, I get an error.

"Cannot install library org.scala:lang-compiler:2.11.1!" It says it cannot extract the pack. I have tried different versions, I have tried uninstalling and installing once more, I have tried deleting the whole .pixelmon-beta folder to start over, I have tried to find the file that it can't compile and place it there myself, and of course, I have tried rebooting, but nothing has helped. It is getting aggravating - I want to play pixelmon, I want to check out the pixpacks, but a long time ago I tried to assemble my own pack with pixelmon and the compatibility issues was a big issue for me. I just don't have that much patience to do it - I just want to go play it already, so getting access to the packs already formed would be so much easier.

Does anyone have any ideas on what to do from here?